View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000346aMuleMulti Platformpublic2005-04-02 12:422005-04-24 15:39
Reporterm2kio 
Assigned Token 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000346: [Mac] mouse scroll wheel doesn't work
DescriptionMouse scroll wheel doesn't work (for me) except over the aMule Log.
Additional InformationMac OSX 1.3.8, cvs-2005-03-31, wxMac 2.5.4 static
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000907)
ken (developer)
2005-04-24 15:39

Changes made in wxMac 2.6.0 and/or Xaignar's recent listctrl changes fixed this in CVS.

- Issue History
Date Modified Username Field Change
2005-04-02 12:42 m2kio New Issue
2005-04-03 23:45 Kry Status new => assigned
2005-04-03 23:45 Kry Assigned To => ken
2005-04-24 15:39 ken Status assigned => resolved
2005-04-24 15:39 ken Fixed in Version => CVS
2005-04-24 15:39 ken Resolution open => fixed
2005-04-24 15:39 ken Note Added: 0000907


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker